{
  "Appearance": "Golem_Wild_Wind_Vortex",
  "DepthShot": 2,
  "PitchAdjustShot": true,
  "SticksVertically": false,
  "MuzzleVelocity": 1,
  "TerminalVelocity": 10,
  "Gravity": 1,
  "Damage": 10,
  "DeathEffectsOnHit": false,
  "TimeToLive": 15,
  "DeadTimeMiss": 10,
  "ImpactSlowdown": 1,
  "ComputeYaw": false,
  "ComputePitch": false,
  "ComputeRoll": false,
  "Bounciness": 0.5,
  "DeadTime": 5
}
